<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_exastud', language 'zh_tw', version '3.0'.
 *
 * @package     block_exastud
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['Niveau'] = '等級';
$string['Note'] = '評分';
$string['UMan'] = '男性';
$string['UWoman'] = '女性';
$string['acronym'] = '縮寫詞';
$string['add'] = '添加';
$string['add_class'] = '新增班級';
$string['addallbasic'] = '新增基本類別';
$string['addallbasicalways'] = '自動新增所有新的基本類別';
$string['additional_head_teacher'] = '額外課程臨床教師';
$string['additional_head_teachers'] = '額外課程臨床教師';
$string['additional_info'] = '附加資訊';
$string['ags'] = '工作小組';
$string['allow_review'] = '解鎖編輯';
$string['allow_review_admin_approved'] = '批准的';
$string['allow_review_admin_approved_for_all'] = '對全部';
$string['allow_review_admin_notapproved_yet'] = '尚未批准';
$string['allow_review_make_request'] = '向管理員請求解鎖編輯';
$string['allow_review_make_request_already'] = '已請求解鎖編輯';
$string['allow_review_until'] = '直到';
$string['already_marked'] = '該類別已被標記';
$string['attention_admin_cannot_be_classteacher'] = '班級只能以班級課程管理員角色定義。請以班級課程管理員身分登入來定義班級。';
$string['attention_owner_will_change'] = '請注意：如果您要更改自己班級的臨床教師 - 您將無權編輯該班級！';
$string['attention_plan_will_change'] = '請注意：如果教育計畫發生變更，所有評分必須重新輸入';
$string['attention_send_message_to_classteacher'] = '不要忘記<a id="exastud_link_to_class_teacher" href="{$a->messagehref}" target="_blank">發送訊息</a>給新任班級課程管理員，介紹他/她的新班級';
$string['attention_template_will_change'] = '請注意：更改標準證書形式將更改所有學員的證書形式。';
$string['auditleader_fieldtitle'] = '審計委員會主席';
$string['availablecategories'] = '可用的評估類別';
$string['availableusers'] = '可用用戶';
$string['average'] = '平均的';
$string['back'] = '返回';
$string['backup_go'] = '立即備份資料庫';
$string['badclass'] = '您無法編輯此類';
$string['badstudent'] = '該學員不是該班級的成員';
$string['basiccategories'] = '基本類別';
$string['block_settings'] = '設定';
$string['blocktitle'] = '學員評價';
$string['button_interdisciplinary_skills'] = '跨學科技能';
$string['can_not_delete_subject_teacher_because_has_grading'] = '本科目臨床教師已對該科目進行了本班的評分。刪除他的學科臨床教師身分是不可能的。這種情況請更換科目臨床教師。';
$string['categories'] = '評估類別';
$string['certificate_issue_date'] = '證書頒發日期';
$string['class'] = '班級';
$string['class_default_template'] = '預設模板';
$string['class_delete'] = '刪除班級';
$string['class_educationplan'] = '教育計劃';
$string['class_info'] = '編輯班級';
$string['class_logo'] = '班級標誌';
$string['class_marked_as_todelete'] = '此類被網站管理員標記為刪除';
$string['class_marked_as_todelete_hover'] = '該類別已被網站管理員標記為刪除。按一下可重做刪除請求。';
$string['class_owner'] = '現任班級課程臨床教師';
$string['class_settings_can_edit_crosscompetencies'] = '可以編輯跨學科能力';
$string['class_settings_can_edit_learnsocial'] = '可以編輯學習和社交能力';
$string['class_settings_class_teacher'] = '班級課程臨床教師';
$string['class_settings_subject_teacher'] = '學科臨床教師';
$string['class_title_for_report'] = '報告中的類別名';
$string['class_title_for_report_description'] = '此類標題用於報告中。如果此欄位為空，則在報表中使用上述類別的標題';
$string['class_title_limit_message'] = '最大限度。{$a} 個字元。';
$string['classleader_fieldtitle'] = '助理教師';
$string['classowner_changed_message'] = '您將班級課程臨床教師「{$a->classtitle}」改為{$a->owner}。因此，從現在起您無權編輯此類！';
$string['classteacher_grade_interdisciplinary_competences'] = '班級課程臨床教師可以編輯跨學科能力';
$string['classteacher_grade_learn_and_social_behaviour'] = '班級課程臨床教師可以編輯學習和社交行為';
$string['clear_filter'] = '清除篩選器';
$string['commentshouldnotbeempty'] = '您必須輸入評論。';
$string['competencies'] = '跨學科能力';
$string['configcategories'] = '{$a} 中的評估類別';
$string['configmember'] = '{$a}的學員';
$string['configteacher'] = '$a} 的臨床教師';
$string['configuration_classes'] = '課程';
$string['configuration_classes_onlyadmin'] = '管理員存取權限';
$string['cross_competences_for_head'] = '跨學科能力';
$string['de:Bildungsstandards'] = '可實現的教育標準';
$string['delete'] = '刪除';
$string['delete_class_only_without_users'] = '只能刪除沒有學員的班級';
$string['delete_class_refused'] = '拒絕';
$string['delete_confirmation'] = '您真的要刪除“{$a}”嗎？';
$string['delete_parameter'] = '刪除參數';
$string['delete_refuse_button'] = '拒絕刪除';
$string['delete_subjectteacher_confirmation'] = '您真的要刪除這位學科臨床教師嗎？';
$string['detailedreview'] = '詳細回顧';
$string['donotleave_page_message'] = '您在此頁面上有未儲存的變更。您想離開此頁面並放棄更改還是留在此頁面？';
$string['download'] = '下載';
$string['editclasscategories'] = '編輯評估類別';
$string['editclassmemberlist'] = '編輯學員名單';
$string['editclassname'] = '編輯班級';
$string['editclassteacherlist'] = '編輯教師名單';
$string['education_plans'] = '教育計劃';
$string['endtime'] = '時間結束';
$string['errorinsertingcategories'] = '在課程中新增類別時發生錯誤';
$string['errorinsertingclass'] = '插入類別時出錯';
$string['errorinsertingstudent'] = '插入學員時出錯';
$string['errorinsertingstudents'] = '將學員加入課程時發生錯誤';
$string['errorremovingcategories'] = '從課程中刪除類別時發生錯誤';
$string['errorremovingstudents'] = '從課程中刪除學生時發生錯誤';
$string['errorstarttimebeforeendtime'] = '期間 {$a->description} 的開始時間早於結束時間！';
$string['errorupdatingclass'] = '更新類別時出錯';
$string['errorupdatingstudent'] = '更新學員時發生錯誤';
$string['evaluation'] = '評估';
$string['evaluation1'] = '1 - 不足';
$string['evaluation10'] = '10 - 非常好';
$string['evaluation2'] = '2';
$string['evaluation3'] = '3';
$string['evaluation4'] = '4';
$string['evaluation5'] = '5';
$string['evaluation6'] = '6';
$string['evaluation7'] = '7';
$string['evaluation8'] = '8';
$string['evaluation9'] = '9';
$string['event_classassessmentcategory_added_name'] = '評估類別已新增至班級中';
$string['event_classassessmentcategory_deleted_name'] = '評估類別已從班級中刪除';
$string['event_classcreated_name'] = '班級已創建';
$string['event_classdeleted_name'] = '班級已刪除';
$string['event_classmemberassigned_name'] = '使用者分配到班級';
$string['event_classmemberunassigned_name'] = '使用者已從班級取消分配';
$string['event_classownerupdated_name'] = '已更新班級課程臨床教師';
$string['event_classteacherassigned_name'] = '分配到班上的班級課程臨床教師';
$string['event_classteacherchanged_name'] = '臨床教師更換';
$string['event_classteacherunassigned_name'] = '教師未分配班級';
$string['event_classupdated_name'] = '課程已更新';
$string['event_competencecreated_name'] = '創造能力';
$string['event_competencedeleted_name'] = '權限已刪除';
$string['event_competenceupdated_name'] = '能力更新';
$string['event_educationplancreated_name'] = '制定了教育計劃';
$string['event_educationplandeleted_name'] = '教育計劃已刪除';
$string['event_educationplanupdated_name'] = '教育計劃已刪除';
$string['event_gradingoptioncreated_name'] = '建立評分選項';
$string['event_gradingoptiondeleted_name'] = '評分選項已刪除';
$string['event_gradingoptionupdated_name'] = '評分選項已更新';
$string['event_periodcreated_name'] = '期間已建立';
$string['event_perioddeleted_name'] = '期間已刪除';
$string['event_periodupdated_name'] = '更新期間';
$string['event_studentdatachanged_name'] = '學員的數據已更改';
$string['event_studenthidden_name'] = '學員隱藏';
$string['event_studentreviewcategorychanged_name'] = '學員類別評估發生變化';
$string['event_studentreviewchanged_name'] = '學員評估發生變化';
$string['event_studentshown_name'] = '顯示學員';
$string['event_subjectcreated_name'] = '主題已建立';
$string['event_subjectdeleted_name'] = '主題已刪除';
$string['event_subjectstudentdatachanged_name'] = '學員的數據因科目而更改';
$string['event_subjectupdated_name'] = '主題已更新';
$string['exastud:addinstance'] = '將 電子學習歷程報告附件模組加入課程中';
$string['exastud:admin'] = '行政人員';
$string['exastud:editperiods'] = '編輯期間';
$string['exastud:myaddinstance'] = '在我的主頁中加入 電子學習歷程報告附件模組';
$string['exastud:uploadpicture'] = '上傳徽標';
$string['exastud:use'] = '電子學習歷程報告附件模組的使用';
$string['explainclassname'] = '在此編輯班級名稱';
$string['export_class'] = '備份班級考核數據';
$string['export_class_password_message'] = '請記住密碼“<strong>{$a}</strong>”，然後再繼續';
$string['export_password_message'] = '請記住密碼“<strong>{$a}</strong>”，然後再繼續';
$string['filter_bp'] = '課程';
$string['filter_button'] = '篩選';
$string['filter_category'] = '類別';
$string['filter_empty'] = '空的';
$string['filter_fieldset'] = '篩選';
$string['filter_search'] = '標題搜尋';
$string['filter_show_fulltable'] = '顯示完整表格';
$string['force_class_to_delete'] = '只能刪除沒有學員的班級。但您可以將此類標記為由網站管理員刪除';
$string['form_subject_teacher_form_description'] = '您可以將科目 {$a->subjecttitle} 轉讓給另一位臨床教師。目前臨床教師是{$a->currentteacher_name}。{$a->currentteacher_name} 中的所有成績都會轉移給新臨床教師。';
$string['form_subject_teacher_form_header'] = '將科目轉給其他臨床教師';
$string['form_subject_teacher_form_no_head_class_teacher'] = '也免去班級課程臨床教師職務';
$string['form_subject_teacher_form_save'] = '現在轉移主題。';
$string['form_subject_teacher_form_select_new_teacher'] = '{$a->subjecttitle} 的新臨床教師';
$string['form_subject_teacher_form_select_new_teacher_docu'] = '在此下拉清單中列出了在某些環境中具有教師角色的使用者（班主任、本課程的臨床教師、學科臨床老師、附加班級課程臨床教師、計畫教師、雙語教師）';
$string['gender'] = '性別';
$string['grade_and_difflevel'] = '等級和信賴等級';
$string['grading'] = '等級';
$string['groupleader_fieldtitle'] = '學習小組導師';
$string['head_teacher'] = '班級課程臨床教師';
$string['head_teachers'] = '班級課程臨床教師';
$string['hide_all'] = '全部藏起來';
$string['hide_uploadform'] = '隱藏上傳表單';
$string['html_report'] = '概述';
$string['import_class_from_backup'] = '從備份匯入類別';
$string['info_category_without_cross_competences'] = '如果類別是 {$a->categorytitles} - 該報告不具有“跨學科能力”';
$string['interdisciplinary_competences'] = '跨學科能力';
$string['invalidperiodid'] = '期間 ID 編號無效';
$string['it_is_my_class'] = '我的班級';
$string['last_period'] = '上期：';
$string['leaders'] = '簽名';
$string['learn_and_sociale'] = '學習和社會行為';
$string['learn_and_sociale_for_head'] = '學習和社會行為';
$string['learn_and_sociale_for_head2'] = '學習和社會行為';
$string['legend'] = '金鑰';
$string['load_last_period'] = '載入上一期';
$string['logging'] = '啟動日誌記錄';
$string['logosize'] = '為了有效使用，徽標橫幅必須為 840x100 像素。請避免在 PNG 檔案中使用透明度，因為它們可能會在建立 PDF 報告時導致錯誤。';
$string['man'] = '男性';
$string['mark_to_delete_go'] = '標記為管理員刪除';
$string['message_interdisciplinary_competences_notes_limit'] = '請輸入 1-{$a->limit} 年級。';
$string['message_interdisciplinary_competences_points_limit'] = '請輸入點 0-{$a->limit}。';
$string['messageprovider:approve_allow_review'] = '舊期課程複習的批准';
$string['messageprovider:prolong_allow_review'] = '舊期複習課的延長';
$string['mixed_bw_nonbw_class_error_2'] = '找不到類別模板。請檢查跨教派機構的選項 - “exastud | bw_active”';
$string['more_student_data'] = '顯示更多數據';
$string['more_student_data_all'] = '顯示所有學員的更多數據';
$string['more_student_data_all_hide'] = '隱藏所有學員的詳細數據';
$string['move_here'] = '移動至此處';
$string['name'] = '姓名';
$string['new_head_teacher'] = '新任班級課程臨床教師';
$string['newperiod'] = '新區間';
$string['no_entries_found'] = '沒有找到條目';
$string['no_possible_inputs_in_report'] = '報告配置器中未定義欄位。無法輸入數據';
$string['noclassestoreview'] = '沒有課程可供複習';
$string['noclassfound'] = '沒有找到班級！';
$string['noperiods'] = '尚未確定評估期。請聯絡管理員。';
$string['nostudentsfound'] = '沒有找到學員';
$string['nostudentstoreport'] = '沒有學員可以檢舉';
$string['nostudentstoreview'] = '沒有學員可供審核';
$string['not_assigned'] = '未分配';
$string['not_enough_data_for_report'] = '沒有足夠的數據來為選定的學員產生報告';
$string['not_found_report'] = '沒有找到任何報告';
$string['not_selected'] = '空的';
$string['notification_allow_review_old_class_approve_body'] = '親愛的{$a->receiver}，</br></br>課程「{$a->classtitle}」的審核已獲批准，截止時間為{$a->datetime}。</br>< /br>此訊息已從 Moodle 網站 {$a->site} 自動產生。';
$string['notification_allow_review_old_class_approve_context'] = '允許複習舊時期的課程';
$string['notification_allow_review_old_class_approve_subject'] = '{$a->site}：課程「{$a->classtitle}」的審核已獲批准';
$string['notification_allow_review_old_class_prolong_body'] = '親愛的{$a->receiver}，</br></br>課程「{$a->classtitle}」的複習時間延長至{$a->datetime}。</br></br>此訊息已從 Moodle 網站 {$a->site} 自動產生。';
$string['notification_allow_review_old_class_prolong_context'] = '允許複習舊時期的課程';
$string['notification_allow_review_old_class_prolong_subject'] = '{$a->site}：課程「{$a->classtitle}」的審核時間延長';
$string['only_profilesubject_teacher'] = '只有個人資料科目的臨床教師可以編輯';
$string['parent'] = '父';
$string['perioddesc'] = '區間描述：';
$string['perioddescription'] = '描述';
$string['periodinput'] = '區間輸入';
$string['periodoverlaps'] = '區間{$a->period1} 與 {$a->period2} 重疊';
$string['periodreview'] = '審核區間';
$string['periods'] = '區間';
$string['periods_incorrect'] = '定義的區間不正確';
$string['periodserror'] = '區間配置錯誤';
$string['pictureupload'] = '標誌上傳';
$string['please_enter_group_name'] = '請輸入班級/小組名稱！';
$string['pluginname'] = '電子學習歷程報告附件模組';
$string['print'] = '列印';
$string['printall'] = '列印全部';
$string['printversion'] = '印刷版';
$string['profilesubject'] = '簡介主題';
$string['project_based_badclass'] = '您無法編輯此項目';
$string['project_based_badstudent'] = '該學員不是該計畫的成員';
$string['project_based_class'] = '專案';
$string['project_based_configmember'] = '{$a}的學員';
$string['project_based_configteacher'] = '{$a} 的教師';
$string['project_based_configuration'] = '編輯項目';
$string['project_based_editclassmemberlist'] = '編輯項目列表';
$string['project_based_editclassname'] = '編輯項目';
$string['project_based_editclassteacherlist'] = '編輯教師名單';
$string['project_based_errorinsertingclass'] = '插入項目時出錯';
$string['project_based_errorupdatingclass'] = '更新項目時出錯';
$string['project_based_explainclassname'] = '按此編輯項目名稱';
$string['project_based_noclassestoreview'] = '沒有要審查的項目';
$string['project_based_noclassfound'] = '沒有找到項目！';
$string['project_based_redirectingtoclassinput'] = '未找到項目信息，正在重定向到項目輸入。';
$string['project_based_reviewclass'] = '項目評審';
$string['project_based_studentreview'] = '項目審查';
$string['project_based_students'] = '專案';
$string['project_based_teachers'] = '專案教師';
$string['project_based_total'] = '總得分';
$string['project_based_upload_picture'] = '您可以上傳項目特定報告的徽標';
$string['project_teacher_also_was_changed'] = '{$a->newteachername} 也獲得了專案教師，而不是 {$a->oldteachername}';
$string['redirectingtoclassinput'] = '找不到類別信息，正在重定向到類別輸入。';
$string['redirectingtoperiodsinput'] = '未找到區間訊息，重定向至區間輸入';
$string['reinstall_report_templates'] = '重新安裝所有預設模板';
$string['report'] = '報告';
$string['report_bilinguales'] = '雙語說明';
$string['report_button_export'] = '匯出報告';
$string['report_button_import'] = '匯入報告';
$string['report_cross_competences'] = '跨學科能力';
$string['report_delete'] = '刪除報告：{$a}';
$string['report_delete_confirm_message'] = '您確定要刪除報告“{$a}”嗎';
$string['report_edit_userprofile'] = '編輯用戶個人資料';
$string['report_edit_userprofile_noaccess'] = '您無權編輯使用者的個人資料';
$string['report_export_selected_templates'] = '匯出選定的';
$string['report_export_update_files'] = '更新文件（如果存在）';
$string['report_export_update_reports'] = '更新文件（如果存在）';
$string['report_export_with_files'] = '新增範本來源（檔案）';
$string['report_for_additional'] = '附加字段';
$string['report_for_bilingual'] = '雙語評估報告';
$string['report_for_subjects'] = '個人資料主題證書';
$string['report_import_file_shouldnotbeempty'] = '文件不應為空。';
$string['report_import_ignored_list'] = '這些報告被忽視';
$string['report_import_inserted_list'] = '這些報告被插入';
$string['report_import_templates'] = '匯入';
$string['report_import_updated_list'] = '這些報告已更新';
$string['report_learn_and_sociale'] = '學習和社會行為';
$string['report_other_report_fields'] = '其他報告字段';
$string['report_preview'] = '預覽';
$string['report_report_eval'] = '項目評估';
$string['report_report_fields'] = '報告字段';
$string['report_select_all'] = '全選';
$string['report_selectdeselect_all'] = '全選/取消全選';
$string['report_setting_current_file'] = '目前模板';
$string['report_setting_current_title'] = '目前的標題';
$string['report_setting_type_header'] = '標頭';
$string['report_setting_type_image'] = '圖片';
$string['report_setting_type_image_height'] = '高度';
$string['report_setting_type_image_maxbytes'] = '最大大小（位元組）';
$string['report_setting_type_image_width'] = '寬度';
$string['report_setting_type_matrix'] = '矩陣';
$string['report_setting_type_matrix_column_titles'] = '欄目標題';
$string['report_setting_type_matrix_row_titles'] = '行標題';
$string['report_setting_type_matrix_type'] = '矩陣型';
$string['report_setting_type_matrix_type_checkbox'] = '複選框';
$string['report_setting_type_matrix_type_radio'] = '單選按鈕';
$string['report_setting_type_matrix_type_text'] = '文字';
$string['report_setting_type_select'] = '選擇';
$string['report_setting_type_text'] = '文字';
$string['report_setting_type_textarea'] = '文字區';
$string['report_setting_type_userdata'] = '簡介字段';
$string['report_setting_type_userdata_datakey'] = '選擇用戶領域';
$string['report_setting_willbe_added'] = '現在不存在。將會添加。';
$string['report_settings'] = '報告設定';
$string['report_settings_button_add_additional_param'] = '新增參數';
$string['report_settings_copy'] = '影印報告';
$string['report_settings_copy_done'] = '從「{$a->sourcetitle}」（id：{$a->sourceid}）建立了新報表「{$a->newtitle}」（id：{$a->newid}）';
$string['report_settings_copy_newtitle'] = '{$a->title} - 複製！!！';
$string['report_settings_countinrow'] = '每行有 {$a} 個字符';
$string['report_settings_countinrow_fieldtitle'] = '每行字元數';
$string['report_settings_countinrow_short'] = '{$a} 個字符';
$string['report_settings_countrows'] = '{$a} 行';
$string['report_settings_countrows_fieldtitle'] = '行數';
$string['report_settings_edit'] = '報告配置';
$string['report_settings_group_description_classTeacher'] = '由班級課程臨床教師填寫的字段';
$string['report_settings_group_description_default'] = '這些標記是固定的，如果它們在報告中，則將用自己的值填充';
$string['report_settings_group_title_classTeacher'] = '給班級課程臨床教師';
$string['report_settings_group_title_default'] = '預設';
$string['report_settings_group_title_other'] = '附加字段';
$string['report_settings_maxchars'] = '最多包含 {$a} 個字符';
$string['report_settings_maxchars_fieldtitle'] = '最大字元數';
$string['report_settings_maxchars_short'] = '最多 {$a} 個字符';
$string['report_settings_new'] = '新報告配置';
$string['report_settings_no'] = '沒有';
$string['report_settings_no_template_file'] = '沒有範本檔：{$a->filename}';
$string['report_settings_selectboxkey_fieldtitle'] = '金鑰';
$string['report_settings_selectboxvalue_fieldtitle'] = '數值';
$string['report_settings_setting_additional_params'] = '附加參數';
$string['report_settings_setting_ags'] = '群組';
$string['report_settings_setting_bp'] = '課程';
$string['report_settings_setting_category'] = '類別';
$string['report_settings_setting_class'] = '班級';
$string['report_settings_setting_comments'] = '學習歷程報告';
$string['report_settings_setting_dateofbirth'] = '出生日期';
$string['report_settings_setting_focus'] = '焦點';
$string['report_settings_setting_grades'] = '成績';
$string['report_settings_setting_hidden'] = '隱藏';
$string['report_settings_setting_learninggroup'] = '學習小組';
$string['report_settings_setting_learnsocialbehavior'] = '學習和社會行為';
$string['report_settings_setting_placeofbirth'] = '出生地';
$string['report_settings_setting_projektthema'] = '項目評估';
$string['report_settings_setting_reportdate'] = '報告標籤日期';
$string['report_settings_setting_rs_hs'] = 'RS/HS類別';
$string['report_settings_setting_studentname'] = '名字和名字';
$string['report_settings_setting_subjectelective'] = '選修科目';
$string['report_settings_setting_subjectprofile'] = '簡介主題';
$string['report_settings_setting_subjects'] = '科目';
$string['report_settings_setting_template'] = '範本';
$string['report_settings_setting_title'] = '標題';
$string['report_settings_setting_year'] = '學年';
$string['report_settings_upload_new_filetemplate'] = '上傳新模板文件';
$string['report_settings_upload_new_filetemplate_overwrite'] = '覆蓋文件（如果存在）';
$string['report_settings_userdata_wrong_user_parameter'] = '使用者設定檔欄位「{$a->fieldname}」不存在。建立它或將值變更為現有欄位。';
$string['report_settings_userdata_wrong_user_parameter_editurl_title'] = '編輯用戶個人資料字段';
$string['report_settings_userdata_wrong_user_parameter_in_reports_list'] = '該報告包含錯誤的用戶資料標記。請編輯此報告以解決此錯誤。';
$string['report_settings_yes'] = '是';
$string['report_student_template'] = '範本';
$string['report_template'] = '範本';
$string['report_userprofile_field_info'] = '用戶的財產。';
$string['reports'] = '報告';
$string['reports_server_notification'] = '如果報告未正確生成，則可能表示資料量過多或伺服器設定過低。此時請聯絡伺服器管理員。';
$string['requests'] = '系統請求';
$string['requests_class_delete'] = '刪除';
$string['requests_class_delete_list'] = '類別刪除';
$string['requests_class_teacher'] = '班級課程臨床教師';
$string['requests_class_title'] = '班級';
$string['requests_for_you'] = '有系統請求給您';
$string['requests_no_any'] = '沒有任何要求';
$string['requests_unlock_approve_button'] = '核准';
$string['requests_unlock_delete_button'] = '拒絕';
$string['requests_unlock_prolong_button'] = '延長';
$string['requests_unlock_request_created'] = '請求已創建';
$string['requests_unlock_request_until'] = '直到';
$string['requests_unlock_requested_teacher'] = '對教師的要求';
$string['requests_unlock_review_list'] = '解鎖查看';
$string['reset_report_selected_templates'] = '將選定的範本重設為預設狀態';
$string['reset_report_templates'] = '將預設模板重設為預設狀態';
$string['reset_report_templates_description'] = '您確定嗎？預設模板將重設為預設狀態。自訂模板不會改變';
$string['responsibility'] = '責任';
$string['review'] = '審查';
$string['review_button'] = '審查';
$string['review_student_other_data_body'] = '身體';
$string['review_student_other_data_footer'] = '頁尾';
$string['review_student_other_data_header'] = '標頭';
$string['review_table_part_additional'] = '一般的';
$string['review_table_part_subjects'] = '科目';
$string['review_table_part_subjectsfromother'] = '來自其他學科臨床教師';
$string['reviewclass'] = '課堂複習';
$string['reviewcount'] = '課堂複習';
$string['reviewstudent'] = '學員評價';
$string['school_logo'] = '學校標誌';
$string['school_logo_description'] = '圖片最大尺寸：{$a->width}x{$a->height} 像素';
$string['schoollieder_fieldtitle'] = '負責人';
$string['select_all'] = '全選';
$string['select_another_class'] = '選擇另一個班級';
$string['select_student'] = '請選擇至少一名學員';
$string['selfreliance'] = '自力更生';
$string['settings_bw_reports'] = '使用跨教派學校報告';
$string['settings_city'] = '學習發展報告：城市';
$string['settings_competence_evalpoints_limit'] = '評估類型“分數”的最高分數';
$string['settings_competence_evalpoints_limit_description'] = '如果 exastud/competence_evaltype 的值是基於點';
$string['settings_competence_evaltype'] = '能力評估基於';
$string['settings_competence_evaltype_grade'] = '成績';
$string['settings_competence_evaltype_point'] = '積分';
$string['settings_competence_evaltype_text'] = '文字輸入';
$string['settings_detailed_review'] = '詳細回顧';
$string['settings_detailed_review_body'] = '此設定可讓您詳細查看教師的所有評估';
$string['settings_edustandarts'] = '可實現的教育標準';
$string['settings_edustandarts_description'] = '逗號分隔列表';
$string['settings_eval_setup'] = '評估分級值';
$string['settings_eval_setup_link'] = '編輯';
$string['settings_exacomp_assessment_categories'] = '使用學習歷程能力指標評估類別';
$string['settings_exacomp_verbeval'] = '電子學習歷程能力指標的語言化評估';
$string['settings_export_class_password'] = '用於類別備份的密碼保護（AES-256 加密）';
$string['settings_export_class_report_password'] = '課堂報告的密碼保護（AES-256 加密）';
$string['settings_export_class_report_password_description'] = '（僅適用於 php 7.2 版本）';
$string['settings_grade_interdisciplinary_competences'] = '向班級課程臨床教師展示跨學科能力';
$string['settings_heading_security'] = '安全';
$string['settings_only_learnsoziale'] = '僅評估學習和社會行為';
$string['settings_project_based_assessment'] = '基於專案的評估';
$string['settings_project_based_assessment_body'] = '此設定允許您使用基於專案的評估而不是課堂評估';
$string['settings_shoolname'] = '學習發展報告：機構名稱';
$string['settings_shooltype'] = '學習發展報告：機構類型';
$string['settings_sourceId'] = '來源ID編號';
$string['settings_sourceId_description'] = '此 Exastud 電子學習歷程報告附件模組安裝自動產生的 ID編號。該ID編號無法更改';
$string['show_all'] = '顯示所有';
$string['showall'] = '顯示所有';
$string['sort_parameter'] = '對參數進行排序（移動）';
$string['starttime'] = '開始時間';
$string['studentgradereports'] = '成績報告';
$string['studentreview'] = '學員回顧';
$string['students'] = '學員';
$string['subject'] = '主題';
$string['subject_category'] = '類別';
$string['subject_category_b'] = '最好成績';
$string['subject_category_m'] = '相關主題';
$string['subjectteacher_change_button'] = '配對一位新臨床教師並傳送他的評分';
$string['subjectteacher_delete_button'] = '刪除該臨床教師與科目的關係';
$string['subjectteacher_grade_interdisciplinary_competences'] = '學科教師可以編輯跨學科能力';
$string['subjectteacher_grade_learn_and_social_behaviour'] = '學科教師可以編輯學習和社交行為';
$string['suggestions_from_exacomp'] = '電子學習歷程能力指標模組(exacomp) 的評分建議';
$string['teacher'] = '臨床教師';
$string['teacher_for_bilingual'] = '雙語評量臨床教師';
$string['teacher_for_project'] = '專案評估臨床教師';
$string['teacher_subject_role'] = '教師主題/角色的描述';
$string['teachers'] = '教師';
$string['teachers_options'] = '教師選項';
$string['teamplayer'] = '有團隊精神的人';
$string['template_textarea_limits_error'] = '請使用文字區域欄位的定義限制';
$string['temporary_hidden'] = '暫時無法使用';
$string['textarea_chars'] = '人物';
$string['textarea_charsleft'] = '剩餘字符';
$string['textarea_charstomuch'] = '人物太多了';
$string['textarea_linestomuch'] = '線路太多';
$string['textarea_max'] = '最大限度';
$string['textarea_maxchars'] = '所有角色';
$string['textarea_rows'] = '行數';
$string['textblock'] = '文字區塊';
$string['this_category_related_to_classes'] = '此類別與類別相關';
$string['this_category_reviewed_for_student'] = '此類別已針對部分學員進行了審核';
$string['total'] = '總得分';
$string['unmark_to_delete_button'] = '取消標記以刪除';
$string['unmark_to_delete_go'] = '取消標記以由管理員刪除';
$string['upload_new_templatefile'] = '上傳新模板';
$string['upload_picture'] = '您可以上傳學校特定報告的徽標';
$string['upload_success'] = '新標誌已成功上傳！';
$string['woman'] = '女性';
