<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'vpl', language 'zh_tw', version '3.0'.
 *
 * @package     vpl
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['about'] = '關於';
$string['acceptcertificates'] = '認證簽名';
$string['acceptcertificates_description'] = '如果認證簽名沒有簽署，會自動取消';
$string['acceptcertificatesnote'] = '<p>你正在使用加密連線。</p>
<p>使用它需要您同意，才能證書執行服務器的加密連線。</p>
<p>如果你有這個過程中的問題，你可以嘗試使用https
（加密的）連接或其他瀏覽器。</p>
<p>請點擊以下連線（服務器＃），並接受所提供的證書</p>';
$string['addfile'] = '加入檔案';
$string['advanced'] = '進階';
$string['allfiles'] = '全部檔案';
$string['allsubmissions'] = '所有提交';
$string['always_use_ws'] = '始終使用未加密(ws) WebSocket 協定';
$string['always_use_wss'] = '始終使用未加密(wss) WebSocket 協定';
$string['anyfile'] = '任何檔案';
$string['attemptnumber'] = '嘗試第{$a} 次';
$string['automaticevaluation'] = '自動評價';
$string['automaticgrading'] = '自動分級';
$string['averageperiods'] = '平均週期 {$a}';
$string['averagetime'] = '平均時間 {$a}';
$string['basedon'] = '基於';
$string['basic'] = '基礎';
$string['browserupdate'] = '請更新您瀏覽到最新版本<br />使用另一種支持的WebSocket';
$string['calculate'] = '計算';
$string['changesNotSaved'] = '更改尚未保存';
$string['check_jail_servers'] = '檢查執行伺服器';
$string['check_jail_servers_help'] = '<p>此頁面檢查，並顯示執行伺服器用於活動狀態</p>';
$string['closed'] = '關閉';
$string['comments'] = '注解';
$string['compilation'] = '編程';
$string['connected'] = '連線';
$string['connecting'] = '連線中';
$string['connection_closed'] = '關閉連線';
$string['connection_fail'] = '連線失敗';
$string['console'] = '控制畫面';
$string['copy'] = '複製';
$string['create_new_file'] = '建立新檔案';
$string['currentstatus'] = '當前狀態';
$string['cut'] = '剪刀';
$string['datesubmitted'] = '提交日期';
$string['debug'] = '除錯';
$string['debugging'] = '除錯中';
$string['delete'] = '刪除';
$string['deleteallsubmissions'] = '刪除所有提交紀錄';
$string['depends_on_https'] = '使用http (ws) 或 https(wss)';
$string['description'] = '描述';
$string['diff'] = '差異';
$string['discard_submission_period'] = '過提交期限丟棄';
$string['discard_submission_period_description'] = '對於每一個學生，分配，系統試圖丟棄提交。該系統保留了每個時期的最後一個提交';
$string['download'] = '下載';
$string['downloadallsubmissions'] = '下載所有提交紀錄';
$string['downloadsubmissions'] = '下載提交紀錄';
$string['duedate'] = '截止日期';
$string['edit'] = '編輯';
$string['editing'] = '編輯中';
$string['editortheme'] = '編輯器主題';
$string['evaluate'] = '評估';
$string['evaluateonsubmission'] = '只提交評估';
$string['evaluating'] = '評定';
$string['evaluation'] = '評價';
$string['examples'] = '案例';
$string['execution'] = '執行';
$string['executionfiles'] = '執行檔案';
$string['executionoptions'] = '執行選項';
$string['file'] = '檔案';
$string['fileNotChanged'] = '檔案沒有被改變';
$string['file_name'] = '檔案名稱';
$string['fileadded'] = '該\'{$a}\' 檔案己被加入';
$string['filedeleted'] = '該\'{$a}\' 檔案己被刪除';
$string['filelist'] = '檔案清單';
$string['filenotadded'] = '檔案尚未被加入';
$string['filesChangedNotSaved'] = '檔案已改變但尚未被儲存';
$string['filestoscan'] = '要掃描的檔案';
$string['find'] = '找尋';
$string['find_replace'] = '找尋/取代';
$string['fulldescription'] = '完整說明';
$string['fullscreen'] = '全螢幕';
$string['getjails'] = '取得執行伺服服器器';
$string['gradeandnext'] = '等級與下一個';
$string['graded'] = '等級';
$string['gradedbyuser'] = '使用者分級';
$string['gradedon'] = '評估了';
$string['gradedonby'] = '審核 {$a->date} 通過 {$a->gradername}';
$string['gradenotremoved'] = '該等級已不被刪除。檢查活動設置的成績簿。';
$string['gradenotsaved'] = '該等級已不被儲存。檢查活動設置的成績簿。';
$string['gradeoptions'] = '等級選項';
$string['grader'] = '評價';
$string['gradercomments'] = '評估報告';
$string['graderemoved'] = '該等級已被刪除';
$string['groupwork'] = '團隊進行';
$string['incorrect_file_name'] = '錯誤檔案名稱';
$string['menuexecutionoptions'] = '選項';
$string['modulename_link'] = 'mod/vpl/view';
$string['open'] = '開啟';
$string['save'] = '儲存';
$string['savecontinue'] = '儲存並繼續';
$string['saveoptions'] = '儲存選項';
$string['scanactivity'] = '活動';
$string['scanningdir'] = '掃描目錄中...';
$string['scanoptions'] = '掃描選項';
$string['scanzipfile'] = 'Zip 檔案';
$string['select_all'] = '選擇全部';
$string['server'] = '伺服器';
$string['submission'] = '提交紀錄';
$string['timelimited'] = '時間限制';
$string['totalnumberoferrors'] = '錯誤';
$string['uploadfile'] = '上傳檔案';
